Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:48:19 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Sailing Magnifier                    My order number is LM7434821907           06:18 PM, 20th Feb                     Sailing Magnifier                    This is fourth time I am reminding you to return the two items that I have ordered on 11Feb and refund me           06:19 PM, 20th Feb                     Sailing Magnifier                    Now it's too long time           06:20 PM, 20th Feb                     Sailing Magnifier                    There's no response from your side           06:20 PM, 20th Feb                     Sailing Magnifier                    Shall I go to centerpoint store or what           06:20 PM, 20th Feb                     Sailing Magnifier                    Today is 20 th Feb its already 9days but in return policy its written that you're taking back your items within 5days           06:21 PM, 20th Feb                     Sailing Magnifier                    So much irresponsible behaviour           06:22 PM, 20th Feb                     Sailing Magnifier                    Everytime you people says you're looking into this matter but after that no one is calling noone is coming           06:22 PM, 20th Feb                     Sailing Magnifier                    I want to buy other things with the same money           06:23 PM, 20th Feb                     Sailing Magnifier                    Please do hurry as soon as possible           06:23 PM, 20th Feb                     Sailing Magnifier                             06:25 PM, 20th Feb                   Algaili                   Thank you for reaching us again           06:28 PM, 20th Feb                     Sailing Magnifier                    So dear what's the update for my return items           06:29 PM, 20th Feb                   Algaili                   Please be assured we have forwarded the issue to our courier partner to collect your returns as soon as possible. ​           06:38 PM, 20th Feb                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           06:38 PM, 20th Feb                     Sailing Magnifier                    Ok thank you           06:40 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130427